/*------reset------*/
	body,
	dl,
	dd,
	ul,
	ol,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p,
	form {
		margin: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-size: 100%;
	}

	em,
	i,
	b {
		font-style: normal;
	}

	ul,
	ol {
		list-style: none;
	}

	a {
		text-decoration: none;
		color: #363636;
	}

	a:hover {
		text-decoration: none;
	}

	img {
		display: block;
		border: 0;
		border-radius: 2px 2px 2px 2px;
	}

	button,
	input,
	select,
	textarea {
		font-size: 100%;
		outline: none;
	}

	textarea {
		resize: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	td,
	th,
	ul,
	ol {
		padding: 0;
	}

	cite {
		font-style: normal;
	}

	/*------common------*/
	.pr {
		position: relative
	}

	.pa {
		position: absolute
	}

	.fl {
		float: left
	}

	.fr {
		float: right
	}

	.clearfix {
		zoom: 1
	}

	.clearfix:after {
		content: '\20';
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
		clear: both
	}

	.none {
		display: none
	}

	.ht {
		overflow: hidden;
		text-indent: -9999px;
		text-decoration: none
	}

	.fb {
		font-weight: bold
	}

	.fn {
		font-weight: normal
	}

	.f12 {
		font-size: 12px
	}

	.f16 {
		font-size: 16px
	}

	.f22 {
		font-size: 22px
	}

	.tc {
		text-align: center
	}

	.tr {
		text-align: right
	}

	/*----素材---*/
	.spr {
		background: url(../img/spr.png) no-repeat;
	}

	.logo1 {
		width: 285px;
		height: 64px;
	}

	.logo2 {
		width: 70px;
		height: 64px;
		background-position: -285px 0;
	}

	.main-nav li:hover,
	.download_btn,
	.guard_btn,
	.tiyan_btn,
	.item_title,
	.more_btn,
	.mask-play-ico,
	.icon_arrow,
	.icon_watch,
	.ico-play {
		background: url(../img/index.png) no-repeat;
		display: inline-block;
	}

	.download_btn {
		width: 236px;
		height: 128px;
		background-position: 0 -219px;
	}

	.guard_btn {
		width: 236px;
		height: 106px;
		background-position: 0 -350px;
	}

	.tiyan_btn {
		width: 236px;
		height: 108px;
		background-position: 0 -461px;
	}

	.strategy_center .item_title {
		width: 140px;
		height: 26px;
		background-position: 0 -106px;
	}

	.skin_center .item_title {
		width: 140px;
		height: 25px;
		background-position: 0 -144px;
	}

	.match_center .item_title {
		width: 140px;
		height: 24px;
		background-position: 0 -184px;
	}

	.buy_ticket {
		position: absolute;
		top: 0;
		right: 68px;
		padding-left: 22px;
		background: url(../img/index.png)no-repeat -243px -85px;
		color: #323235;
		width: 70px;
		height: 22px;
		border: 1px solid #f3c258;
		border-radius: 3px;
		box-sizing: border-box;
		text-indent: 10px;
		line-height: 19px;
	}

	.more_btn {
		position: absolute;
		top: 0;
		right: 0;
		padding-left: 22px;
		background: url(../img/index.png)no-repeat -252px 4px;
		color: #999;
	}

	.icon_arrow {
		position: absolute;
		top: 20px;
		left: 42px;
		width: 11px;
		height: 6px;
		background-position: -257px -28px;
	}

	.icon_watch {
		width: 14px;
		height: 14px;
		background-position: -256px -43px;
		margin-right: 10px;
		vertical-align: middle;
	}

	.arrow-ico {
		display: inline-block;
		width: 7px;
		height: 6px;
		margin: 10px 0 0 15px;
		background-position: -348px -86px;
	}

	/*font-face*/
	@font-face {
		font-family: 'light';
		src: url('../img/light.html');
		/* IE9 Compat Modes */
		src: url('../img/lightd41d.html?#iefix') format('embedded-opentype'),
			url('../img/light-2.html') format('woff'),
			url('../img/light-3.html') format('truetype');
	}

	/*------private------*/
	body {
		background: #fff;
		font: 14px/1.5 "Microsoft YaHei", Tahoma, "simsun", sans-serif;
		color: #323235;
	}

	.wrapper {
		/*background:url(//game.gtimg.cn/images/yxzj/web201605/top_banner/bg_wrapper2.jpg) no-repeat center top;*/
		overflow: hidden;
		position: relative;
		min-width: 1280px;
	}

	.kv-bg,
	#kv-canvas {
		overflow: hidden;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 1000px;
		background-repeat: no-repeat;
		background-position: center top;
	}

	#kv-canvas {
		height: 540px;
	}

	.kv-bg video {
		width: 1920px;
		height: 1100px;
		position: absolute;
		left: 50%;
		top: 0;
		margin-left: -960px;
	}

	.logo {
		left: 0;
		top: 16px;
		z-index: 100;
		background: url(../img/logo.png) no-repeat center center;
		width: 200px;
		height: 54px;
		text-indent: -999px;
		overflow: hidden;
	}

	.kv_link {
		position: absolute;
		z-index: 3;
		width: 800px;
		height: 400px;
		top: 120px;
		left: 50%;
		margin-left: -400px;
		outline: none;
		text-indent: -9999px;
		overflow: hidden;
		background: url(#);
	}

	/*----header----*/
	.header {
		position: absolute;
		left: 0;
		top: 0px;
		width: 100%;
		min-width: 1280px;
		height: 84px;
		z-index: 99;
		background: #000;
		background: rgba(0, 0, 0, 0.8);
	}

	.header-inner {
		width: 1200px;
		height: 84px;
		margin: 0 auto;
		position: relative;
	}

	.header-dialog {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 9999;
	}

	.sub-nav {
		position: absolute;
		top: 83px;
		left: 0;
		width: 100%;
		background: #000;
		background: rgba(0, 0, 0, 0.7);
		z-index: 3;
		transition: all .3s ease;
		overflow: hidden;
		height: 0;
		box-sizing: border-box;
	}

	.header:hover .sub-nav {
		height: 285px;
	}

	.sub-nav-inner {
		width: 970px;
		height: 240px;
		margin: 0 auto;
		overflow: hidden;
		zoom: 1;
		padding-top: 15px;
		padding-bottom: 30px;
		padding: 15px 0 30px 230px;
	}

	.view-btn {
		position: absolute;
		z-index: 999;
		width: 500px;
		height: 186px;
		top: -190px;
		left: 10px;
		outline: none;
	}

	.main {
		box-sizing: border-box;
		position: relative;
		height: 100%;
		z-index: 2;
		padding-bottom: 85px;
		margin-bottom: -85px;
	}

	.main-nav {
		width: 790px;
		padding-left: 230px;
	}

	.main-nav li {
		float: left;
		width: 110px;
		height: 84px;
		text-align: center;
	}

	.main-nav li:hover {}

	.main-nav li:hover a {
		color: #e4b653;
	}

	.main-nav li:hover em {
		color: #91763f;
	}

	.main-nav a {
		display: block;
		width: 110px;
		height: 64px;
		padding: 20px 0 0;
		color: #c9c9dd;
		font-size: 18px;
		line-height: 30px;
	}

	.main-nav a:hover {
		text-decoration: none;
	}

	.main-nav em {
		display: block;
		padding-top: 5px;
		-webkit-transform: scale(0.95);
		-o-transform: scale(0.95);
		font-size: 12px;
		line-height: 16px;
		color: #858792;
	}

	.login_pannel {
		right: 0px;
		top: 21px;
		width: 182px;
	}

	.user_pic {
		float: left;
		margin-right: 7px;
	}

	.user_pic img {
		border: 1px solid #d9ad50;
		border-radius: 42px;
	}

	.per-infor {
		float: left;
		width: 130px;
	}

	.view-btn {
		position: absolute;
		z-index: 999;
		width: 500px;
		height: 186px;
		top: -190px;
		left: 334px;
		outline: none;
		overflow: hidden;
		text-indent: -9999px;
		text-decoration: none;
	}

	.down-nav {
		float: left;
		display: inline;
		width: 100px;
		padding: 2px 5px 0;
		text-align: center;
		white-space: nowrap;
	}

	.down-nav a {
		height: 30px;
		line-height: 30px;
		display: block;
		padding: 0;
		font-size: 14px;
		color: #c9c9dd;
	}

	.down-nav a:hover {
		color: #f3c258;
		text-decoration: underline;
	}

	.down-nav .down-nav-fans {
		padding-right: 16px;
	}

	.down-nav .icon-guard,
	.down-nav .icon-health,
	.down-nav .icon-fans,
	.down-nav .icon-hot {
		overflow: hidden;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		width: 24px;
		height: 24px;
		vertical-align: middle;
		background: url(../img/index.png) no-repeat -136px -5px;
	}

	.down-nav .icon-health {
		background-position: -137px -36px;
	}

	.down-nav .icon-fans {
		background-position: -137px -68px;
	}

	.down-nav .icon-hot {
		background-position: -163px -68px;
		padding-right: 2px;
	}

	.info-box {
		position: relative;
		margin: 401px auto 0;
		width: 1200px;
		height: 115px;
		background: url(../img/bg_header.png) no-repeat;
	}

	.login-box {
		width: 408px;
		padding: 12px 10px;
	}

	.unlogin_info {
		color: #858792;
	}

	.unlogin_info a {
		color: #ffffff;
		font-size: 16px;
	}

	.user-name {
		color: #858792;
		white-space: nowrap;
	}

	.user-name em {
		font-size: 16px;
		color: #ffffff;
	}

	.user-name a {
		color: #8ea0b0;
		margin-left: 10px;
	}

	.personal_link a {
		color: #8ea0b0;
	}

	.userinfo-list {
		display: none;
	}

	.userinfo-list li {
		float: left;
		display: inline;
		width: 68px;
		height: 46px;
		margin-right: 2px;
		background: #0b3b61;
		border: 1px solid #0c3253;
		border-radius: 5px;
		overflow: hidden;
	}

	.userinfo-list em {
		display: block;
		color: #b3bbc5;
		margin-top: 3px;
		height: 20px;
		overflow: hidden;
	}

	.userinfo-list i {
		color: #406380;
		font-size: 12px;
	}

	.main {
		padding-top: 320px;
		width: 1200px;
		margin: 0 auto;
		box-sizing: border-box;
		padding-bottom: 85px;
		margin-bottom: -85px;
	}

	.main_top {
		width: 1200px;
		height: 342px;
		background: url(../img/rotate_bg.png) no-repeat left top;
	}

	.rotate {
		width: 605px;
		height: 342px;
	}

	.news_center {
		width: 325px;
		height: 342px;
		overflow: hidden;
		padding: 0 17px;
	}

	.download_pannel {
		width: 236px;
		height: 342px;
		position: relative;
	}

	.download_pannel a {
		display: block;
	}

	.tab-hd {
		border-bottom: 1px solid #000;
	}

	.tab-hd li {
		float: left;
		width: 52px;
		font-size: 14px;
		text-align: center;
		line-height: 45px;
		height: 45px;
		padding-bottom: 3px;
	}

	.tab-hd li a {
		display: inline-block;
		color: #b8b9c5;
	}

	.tab-hd li.on {
		padding: 0;
		border-bottom: 3px solid #f3c258;
	}

	.tab-hd li:hover a,
	.tab-hd li.on a {
		color: #f3c258;
	}

	.newsTab {
		position: relative;
		width: 325px;
	}

	.tab_more {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 52px;
		display: block;
		color: #b8b9c5;
		text-align: center;
		font-size: 14px;
	}

	/*--轮播图---*/
	.promo-list {
		position: relative;
		width: 3020px;
		height: 298px;
	}

	.promo-item {
		float: left;
		width: 604px;
		height: 298px;
		background: #000;
		overflow: hidden;
	}

	.promo-item a,
	.promo-item img {
		display: block;
		width: 604px;
		height: 298px;
	}

	.rotate {
		width: 604px;
		height: 342px;
		overflow: hidden;
		background-color: #34343a;

	}

	.rotate li {
		/* width: 604px; */
		/* height: 298px; */
		float: left;
	}

	.rotate li img {
		display: block;
		/* width: 604px; */
		/* height: 298px; */
		border-radius: 0;
	}

	.rotate .rbox {
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 50;
		width: 100%;
	}

	.rotate .rt {
		float: left;
		display: inline-block;
		width: 120.8px;
		height: 44px;
		line-height: 44px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		text-align: center;
		color: #b1b2be;
	}

	.rotate .rn {
		background: rgba(255, 255, 255, 0.15);
		color: #f3c258;
	}

	.btn-box {
		width: 208px;
	}

	.news-list0 {
		display: none;
	}

	.dis {
		display: block;
	}

	.news-list li {
		margin-bottom: 9px;
		overflow: hidden;
	}

	.news_center .news-list li {
		margin-bottom: 11px;
	}

	.news_center .news-list .news-time {
		color: #999;
	}

	.news-type {
		display: none;
		width: 48px;
		height: 19px;
		line-height: 19px;
		margin-right: 12px;
		background: #e3e3e3;
		border-radius: 10px;
		border: 2px solid #e3e3e3;
		text-align: center;
		color: #999999;
		text-indent: 2px;
	}

	.news-txt {
		width: 270px;
		color: #b8b9c5;
		font-size: 14px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

	.news-txt:hover {
		text-decoration: underline;
	}

	.news-time {
		font-size: 12px;
		color: #b8b9c5;
	}

	.news-list .line-sp {
		width: 294px;
		height: 36px;
		line-height: 36px;
		padding: 0 15px;
		margin-top: 18px;
		text-align: center;
		font-size: 28px;
		color: #333333;
		background: #414046;
	}

	.news-list .line-sp a {
		color: #f3c258;
		font-size: 18px;
	}

	.news-list .line-sp .news-type,
	.news-list .line-sp .news-time {
		display: none;
	}

	.quick_entrance {
		overflow: hidden;
		height: 134px;
		margin: 28px auto 34px;
		letter-spacing: -0.35em;
		margin-right: -15px;
	}

	.quick_entrance a {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		width: 291px;
		height: 134px;
		margin-right: 12px;
		overflow: hidden;
	}

	.quick_entrance img {
		display: block;
		width: 100%;
	}

	.quick_entrance a:nth-last-child(1) {
		margin-right: 0;
	}

	/*----攻略、皮肤赛事中心---*/
	.main_item {
		margin-bottom: 28px;
	}

	.strategy_center {
		width: 872px;
		height: 528px;
		margin-right: 33px;
	}

	.strategy_center .strategy_center {
		margin-bottom: 0;
	}

	.strategy_center .item_subnav {
		margin-bottom: 5px;
	}

	.item_thirdnav {
		position: relative;
		zoom: 1;
		height: 26px;
		line-height: 26px;
		padding: 8px 0 9px;
		display: none;
	}

	.item_thirdnav .title {
		height: 26px;
		overflow: hidden;
		text-indent: 8px;
		cursor: pointer;
	}

	/* .item_thirdnav .title .item_hero {
				display: inline-block;
				*display: inline;
				*zoom: 1;
				padding-right: 20px;
				background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGAQMAAAAv/Pa7AAAABGdBTUEAALGPC/xhBQAAAAZQTFRFAAAA88JYjpkYTAAAAAF0Uk5TAEDm2GYAAAAaSURBVAjXY/j/gKH+AIN9A4M8AwMfAwMLAwA4rgQP6QNOyQAAAABJRU5ErkJggg==') no-repeat right center;
			} */

	.item_thirdnav .title a {
		height: 24px;
		line-height: 24px;
		padding: 0 13px 0 8px;
		border: 1px solid #e5e5e5;
		border-radius: 10px;
		background: #f5f5f5;
		font-size: 14px;
		color: #333;
		margin-right: 8px;
		display: block;
		float: left;
	}

	.item_thirdnav .title .on,
	.item_thirdnav .title a:hover {
		border-color: #f3c258;
		background: #f3c258;
		color: #fff;
	}

	.item_thirdnav .dropdown {
		display: none;
		position: absolute;
		top: 42px;
		left: 0;
		z-index: 100;
		background: #fff;
		border: 1px solid #e5e5e5;
		height: 337px;
	}

	#item_thirdnav2 {
		animation-fill-mode: initial;
	}

	.dropdown .hero_type {
		float: left;
		width: 78px;
		text-align: center;
		background: #f5f5f5;
		height: 337px;
	}

	.dropdown .hero_type li {
		height: 42px;
		line-height: 42px;
		cursor: pointer;
	}

	.dropdown .hero_type li:hover,
	.dropdown .hero_type li.on {
		background: #f3c258;
		color: #fff;
	}

	.dropdown .hero_list {
		float: left;
		width: 715px;
		height: 310px;
		overflow-y: auto;
		padding: 12px 22px;
	}

	.item_header {
		position: relative;
		zoom: 1;
		margin-bottom: 16px;
	}

	.item_title {
		font-size: 22px;
		line-height: 25px;
		text-indent: 33px;
		font-weight: 600;
		letter-spacing: 1px;
	}

	.item_subnav {
		width: 872px;
		height: 32px;
		line-height: 29px;
		background: #f5f5f5;
		margin-bottom: 12px;
		border-bottom: none;
	}

	.item_subnav a {
		width: 289px;
		display: block;
		float: left;
		font-size: 14px;
		color: #999;
		text-align: center;
		border-bottom: 3px solid #f5f5f5;
	}

	.item_subnav a:hover,
	.item_subnav .on {
		border-bottom: 3px solid #f3c258;
		color: #333333;
	}

	.item_subnav .split {
		width: 1px;
		height: 20px;
		overflow: hidden;
		float: left;
		background: #e1e1e1;
		display: inline-block;
		margin: 5px 0 0px;
	}

	.match_center .item_subnav .split:nth-last-child(1) {
		display: none;
	}

	.skin_center {
		width: 295px;
		height: 528px;
	}

	.skin_center .item_subnav {
		width: 293px;
		margin-bottom: 19px;
	}

	.skin_center .item_subnav a {
		width: 97px;
	}

	.video_list li {
		float: left;
		width: 209px;
		margin: 0 12px 30px 0;
		position: relative;
	}

	.video_list li:nth-child(4n) {
		margin-right: 0;
	}

	.video_list a {
		position: relative;
		display: block;
		width: 212px;
	}

	.video_list img {
		width: 209px;
		height: 125px;
	}

	.video-tit {
		display: block;
		height: 40px;
		overflow: hidden;
		color: #333333;
		margin-top: 10px;
	}

	.video_list .play-bar {
		position: absolute;
		top: 104px;
		left: 0;
		width: 189px;
		height: 22px;
		line-height: 22px;
		padding: 0 10px;
		color: #fff;
		background: rgba(0, 0, 0, 0.6);
		font-size: 12px;
		border-radius: 0 0 2px 2px;
	}

	.video_list .ico-play {
		padding-left: 15px;
		background-position: -256px -59px;
	}

	.video_list .mask {
		width: 209px;
		height: 127px;
		top: 0px;
		left: 0px;
		filter: Alpha(opacity=60);
		opacity: rgba(0, 0, 0, 0.6);
		background: rgba(0, 0, 0, 0.6);
		display: none;
		cursor: pointer;
		border-radius: 5px;
	}

	.video_list .mask-play-ico {
		width: 40px;
		height: 40px;
		display: block;
		margin: 40px auto 0;
		background-position: -192px -64px;
	}

	.video_list li:hover .mask {
		display: block;
	}

	.match-list-l .news-txt {
		width: 470px;
	}

	/*---最新英雄皮肤----*/
	.skin_center .new_hero {
		display: block;
		width: 294px;
		height: 224px;
		border-radius: 2px;
		margin-bottom: 10px;
	}

	.skin_center .new_hero_bottom {
		padding: 10px 15px;
		height: 47px;
		border: 1px solid #e5e5e5;
		border-top: none;
		border-radius: 0 0 2px 2px;
	}

	.skin_center p {
		color: #999999;
		font-size: 12px;
		text-align: right;
	}

	.skin_center .new_hero_name {
		font-size: 18px;
		color: #333333;
		font-weight: bold;
	}

	.skin_center .new_hero_bottom p {
		text-align: left;
	}

	.skin_center .hero_pic_list p {
		color: #999;
	}

	.skin_center .hero_pic_list li {
		position: relative;
		width: 68px;
		height: 173px;
		float: left;
		margin: 0 7px 12px 0;
		cursor: pointer;
		vertical-align: middle;
		display: table-cell;
	}

	.skin_center .hero_pic_list li:nth-last-child(1) {
		margin-right: 0;
	}

	.skin_center .hero_pic_list li:nth-child(4n) {
		margin-right: 0;
	}

	.skin_center .hero_pic_list img {
		display: block;
	}

	.skin_center .hero_pic_list .hero_mask {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.88);
		width: 68px;
		height: 173px;
	}

	.skin_center .hero_pic_list .hero_name {
		overflow: hidden;
		display: none;
		position: absolute;
		top: 0px;
		left: 26px;
		text-align: center;
		color: #f3c258;
		font-size: 14px;
		width: 34px;
		height: 100%;
		line-height: 16px;
		padding-left: 2px;
		-ms-writing-mode: tb-lr;
		-webkit-writing-mode: vertical-r;
		writing-mode: vertical-lr;
		letter-spacing: 0.3em;
		word-break: break-all;
	}

	.hero_pic_list li:hover .hero_mask,
	.hero_pic_list li:hover .hero_name {
		display: block;
	}

	.skin_center .hero_pic_list .free-hero-notice {
		text-align: left;
		font-size: 1.1em;
		padding-bottom: 10px;
		margin-top: -8px;
	}

	/*---赛事中心---*/
	.match_center {
		margin-right: 33px;
		width: 872px;
	}

	.match_center .item_subnav a {
		width: 123px;
	}

	/* .match_center .item_subnav a{width:144px;} */
	.match_center .item_subnav a:nth-last-child(1) {
		width: 177px;
	}

	.match_center .item_subnav {
		overflow: hidden;
		margin-bottom: 19px;
	}

	.match_center .news-txt {
		color: #333;
	}

	.herolist li {
		width: 60px;
		float: left;
		text-align: center;
		margin: 0 26px 26px 0;
		font-size: 14px;
		cursor: pointer;
	}

	.herolist li img {
		display: block;
		width: 60px;
		height: 60px;
	}

	.match_center .news-type {
		font-size: 12px;
		display: block;
	}

	.match_center .news-list .line-sp {
		background: none;
		width: 577px;
		margin: 0;
		padding: 0;
		height: 66px;
		line-height: 32px;
	}

	.match_center .line-sp a {
		width: 577px;
		font-size: 24px;
		color: #333;
		text-align: left;
	}

	.match_center .line-sp .news_sub_title {
		line-height: 23px;
		font-size: 14px;
		color: #666666;
		width: 450px;
		font-weight: normal;
	}

	.match_center .line-sp .news_sub_title:hover {
		text-decoration: none;
	}

	.match_news_pic {
		width: 211px;
		height: 260px;
		display: block;
		float: left;
		margin-right: 19px;
	}

	.match_news_pic img {
		width: 211px;
		height: 260px;
	}

	.match_news_list .news-list {
		float: left;
		width: 630px;
	}

	.match_news {
		margin-bottom: 15px;
	}

	.match_schedule {
		width: 295px;
		float: left;
	}

	.match_schedule .item_subnav {
		width: 293px;
		margin-bottom: 0;
	}

	.match_schedule .item_subnav span {
		display: block;
		float: left;
		font-size: 14px;
		color: #999;
		text-align: center;
	}

	.match_schedule .item_subnav .col1 {
		width: 83px;
		margin-right: 0;
	}

	.match_schedule .item_subnav .col2 {
		width: 43px;
		height: 29px;
		margin-right: 0;
		background: #f5f5f5;
	}

	.match_schedule .item_subnav a:hover {
		border-bottom: none;
	}

	.match_schedule .item_subnav a {
		border: none;
	}

	.match_schedule .item_subnav a:hover {
		color: #999;
		border: none;
	}

	.match_schedule .item_content span {
		display: inline-block;
	}

	.match_schedule ul {
		margin-bottom: 21px;
	}

	.match_schedule li {
		height: 67px;
		line-height: 67px;
		border-bottom: 1px solid #e5e5e5;
	}

	.match_schedule .match_time {
		width: 80px;
		color: #333333;
		font-size: 12px;
		text-align: center;
		vertical-align: top;
	}

	.match_schedule .team_name {
		width: 79px;
		height: 67px;
		color: #333333;
		font-size: 14px;
		text-align: center;
	}

	.match_schedule .team_name em {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		font-size: 12px;
		line-height: 24px;
		vertical-align: top;
	}

	.match_schedule .team_name_icon {
		overflow: hidden;
		display: block;
		width: 25px;
		height: 25px;
		margin: 10px auto 0 auto;
		border-radius: 50%;
	}

	.match_schedule .vs {
		font-size: 14px;
		width: 43px;
		color: #f3c258;
		text-align: center;
		vertical-align: top;
	}

	.match_schedule .item_title {
		width: 140px;
		height: 24px;
		background-position: -157px -106px;
		white-space: nowrap;
	}

	.match_adver {
		width: 293px;
		height: 159px;
		margin-bottom: 15px;
	}

	/*----footer1----*/
	.foot-media,
	.foot-t .media-pic {
		display: none;
	}

	.footer-wrap {
		position: relative;
		z-index: 2;
		height: 362px;
		background: url(../img/bg_footer.jpg) no-repeat center 0;
	}

	.footer-wrap img {
		display: inline-block;
	}

	.footer {
		width: 1200px;
		padding-top: 80px;
		margin: 0 auto;
	}

	.foot-t {
		padding-bottom: 10px;
		margin-bottom: 20px;
		border-bottom: 2px solid #d4d4d4;
	}

	.foot-logo {
		width: 377px;
	}

	.logo1 {
		width: 285px;
		height: 64px;
	}

	.logo2 {
		width: 70px;
		height: 64px;
		background-position: -285px 0;
	}

	.foot-tips {
		width: 508px;
	}

	.foot-tips em {
		margin-right: 12px;
		color: #6d6d6d;
	}

	.foot-tips .intro {
		font-size: 12px;
		color: #666;
		margin-top: 6px;
	}

	.foot-media {
		width: 285px;
		margin-top: 20px;
		background: #f7f7f7;
		color: #666666;
		cursor: pointer;
	}

	.media-tit {
		width: 270px;
		height: 30px;
		line-height: 30px;
		padding-left: 10px;
		border: 3px solid #b8b8b8;
	}

	.arrow-ico-btn {
		top: 6px;
		right: 3px;
		width: 38px;
		height: 24px;
		border-left: 1px solid #b8b8b8;
	}

	.media-list {
		width: 280px;
		height: 200px;
		margin-top: -3px;
		border: 3px solid #b8b8b8;
		overflow-y: auto;
		background-color: #F7F7F7
	}

	.media-list a {
		display: block;
		padding-left: 15px;
		height: 28px;
		line-height: 28px;
		background: #f7f7f7;
	}

	.media-list a:hover {
		background: #3589dd;
		color: #ffffff;
		text-decoration: none;
	}

	.foot-b,
	.foot-b a {
		color: #646467;
	}

	.foot-b {
		float: right;
		width: 632px;
		text-align: left;
		padding-top: 18px;
	}

	.foot-txt {
		overflow: hidden;
		margin: 5px 0;
	}

	.foot-t .media-pic {
		margin-top: 17px;
		margin-left: 36px;
		letter-spacing: -0.35em;
		width: 480px;
		text-align: right
	}

	.foot-t .media-pic a {
		letter-spacing: normal;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		height: 36px;
		background: url(../img/cooperative-bg.html) no-repeat;
	}

	.foot-t .media-pic .m1 {
		width: 108px;
		background-position: 0 0px;
	}

	.foot-t .media-pic .m2 {
		width: 90px;
		background-position: 0 -36px;
	}

	.foot-t .media-pic .m3 {
		width: 64px;
		background-position: -10px -72px;
	}

	.foot-t .media-pic .m4 {
		width: 72px;
		background-position: 0 -108px;
	}

	.foot-t .media-pic .m5 {
		width: 63px;
		background-position: 0 -144px;
	}

	.foot-t .media-pic .m6 {
		width: 75px;
		background-position: 0 -180px;
	}

	.foot-b .cb {
		text-align: left;
	}

	/*----footer2----*/
	.footer-wrap2 {
		height: 502px;
		background: #3d4253 url(../img/footer_bg.jpg) no-repeat center 0;
		color: #82879b;
	}

	.footer-wrap2 .foot-t {
		border-bottom: 2px solid #82879b;
	}

	.footer-wrap2 .logo1 {
		background: url(../img/footer_logo.png) no-repeat;
	}

	.footer-wrap2 .logo2 {
		background: url(../img/footer_logo.png) no-repeat -285px 0;
	}

	/*----pop----*/
	.pop {
		width: 530px;
		height: 254px;
		background: url(../img/login.html) no-repeat;
	}

	.close {
		right: 0;
		top: 0;
		width: 40px;
		height: 40px;
		background: url(about:blank);
	}

	.wx-login {
		top: 143px;
		left: 60px;
		width: 197px;
		height: 46px;
		background: url(about:blank);
	}

	.qq-login {
		top: 143px;
		left: 272px;
		width: 197px;
		height: 46px;
		background: url(about:blank);
	}

	.pop2 {
		width: 530px;
		height: 354px;
		background: url(../img/sec.jpg) no-repeat;
	}

	.se-input {
		padding: 117px 0 0 50px;
	}

	.se-input select {
		display: block;
		width: 430px;
		height: 37px;
		line-height: 37px;
		margin-bottom: 10px;
	}

	.se-btn {
		padding: 16px 0 0 146px;
	}

	.se-btn a {
		width: 116px;
		height: 34px;
		margin-right: 13px;
		background: url(about:blank);
	}

	/*----位----*/
	.icon {
		background: url(../img/sprite.png) no-repeat;
		text-indent: -9999px;
		display: block;
	}

	.con1-pos {
		width: 100%;
		margin-bottom: 40px;
		height: 20px;
		line-height: 20px;
		color: #464547;
		font-size: 16px;
	}

	.con1-pos .tb1 {
		background-position: 0 -4px;
		width: 18px;
		height: 18px;
		margin-right: 9px;
	}

	.con1-pos a,
	.con1-pos span {
		margin-right: 8px;
	}

	.con1-pos a {
		text-decoration: underline;
	}

	/*-----------*/
	.dia-zhushou {
		width: 306px;
		height: 297px;
		background: url(../img/zhushou.html);
	}

	.dia-weixin {
		width: 306px;
		height: 297px;
		background: url(../img/weixin.html);
	}

	.dia-story {
		width: 306px;
		height: 297px;
		background: url(../img/story.html);
	}

	.dia-skin {
		width: 306px;
		height: 297px;
		background: url(../img/skin.html);
	}

	.dia-version {
		width: 306px;
		height: 297px;
		background: url(../img/version.html);
	}

	.dia-kefu {
		width: 368px;
		height: 358px;
		background: url(../img/kf.html);
		overflow: hidden;
	}

	.dia-kefu p {
		margin: 266px 0 0 76px;
		color: #b7bde1;
		font-size: 18px;
	}

	.dia-kefu a {
		color: #7b96e4;
	}

	.dia-close {
		position: absolute;
		top: 0;
		right: 0;
		width: 45px;
		height: 45px;
		background: url(../img/close.png);
	}

	.dia-qq {
		width: 306px;
		height: 297px;
		background: url(../img/shouq.html);
	}

	.dia-vote1001 {
		width: 306px;
		height: 297px;
		background: url(../img/vote1001.html);
	}

	.dia-qgc {
		width: 306px;
		height: 297px;
		background: url(../img/qgc.html);
	}

	.dia-applets {
		width: 306px;
		height: 297px;
		background: url(../img/applets.html);
	}

	.dia-applets2 {
		width: 306px;
		height: 297px;
		background: url(../img/applets2.html);
	}

	.download-popup .dia-con {
		width: auto;
		background: none;
	}

	.dia-download {
		padding: 30px 76px 23px 48px;
		background: url(../img/down_bg.png);
	}

	.dia-download .code {
		float: left;
		margin-right: 36px;
	}

	.dia-download .btnlist {
		float: left;
	}

	.dia-download .btnlist a,
	.download-popup .dia-close {
		width: 212px;
		height: 46px;
		display: block;
		margin-bottom: 9px;
		background: url(../img/down.png);
	}

	.dia-download .btnlist .pc {
		background-position: 0 -112px;
	}

	.dia-download .btnlist .ios {
		background-position: 0 -56px;
	}

	.dia-download .btnlist .android {
		background-position: 0 0;
	}

	.dia-download .btnlist .android1 {
		background-position: 0 -169px;
	}

	.download-popup .dia-close {
		top: 10px;
		right: 10px;
		width: 36px;
		height: 36px;
		background-position: -264px -17px;
	}

	.dia-weiquan {
		width: 306px;
		height: 297px;
		background: url(../img/weiquan.html);
	}

	.dia-hero-pop {
		width: 306px;
		height: 297px;
		background: url(../img/hero_pop.html);
	}

	.dia-wgc {
		width: 306px;
		height: 297px;
		background: url(../img/wgc.html);
	}

	/* 直播弹窗 */
	.pop-video {
		width: 929px;
		height: 657px;
		position: relative;
		display: none;
	}

	.pop-video .pop-video-db {
		padding-top: 142px;
	}

	.pop-video .pop-video-close {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 8px;
		right: 1px;
		display: block;
		text-indent: -999em;
	}

	.pop-video .pop-video-small {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 8px;
		right: 69px;
		display: block;
		text-indent: -999em;
	}

	.pop-video .main {
		width: 890px;
		margin: 0 auto;
		padding-top: 0;
	}

	.pop-video .tab-i {
		background: url(../img/pop-base.png) no-repeat 0 0;
		width: 460px;
		height: 114px;
		float: left;
		cursor: pointer;
	}

	.pop-video .on {
		color: #f00;
		background: url(../img/pop-base.png) no-repeat 0 -115px !important;
	}

	.pop-video .hy {
		background: url(../img/pop-base.png) no-repeat -34px -257px;
		width: 186px;
		height: 103px;
		margin: 9px auto 0;
		display: block;
	}

	.pop-video .wy {
		background: url(../img/pop-base.png) no-repeat -292px -257px;
		width: 153px;
		height: 111px;
		margin: 1px auto 0;
		display: block;
	}

	.pop-video .video {
		width: 890px;
		height: 490px;
	}

	.pop-video .more {
		background: url(../img/pop-base.png) -1px -378px;
		width: 171px;
		height: 43px;
		text-align: center;
		line-height: 43px;
		font-size: 18px;
		color: #3f2227;
		position: absolute;
		top: 104px;
		right: 60px;
	}

	.videopop {
		width: 420px;
		height: 236px;
		display: none;
		position: fixed;
		right: 10px;
		bottom: 10px;
		z-index: 9999;
	}

	.clspop {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		right: 0;
		top: 0;
		font-size: 35px;
		line-height: 40px;
		text-align: center;
		color: #fff;
		z-index: 9999;
	}

	.mod_player_float {
		position: fixed;
		right: 100px;
		bottom: 20px;
		width: 512px !important;
		height: 288px !important;
		z-index: 9990;
		background: 0 0;
		transition: none;
		cursor: move;
	}

	.pop-video-link {
		width: 137px;
		height: 36px;
		position: absolute;
		top: 72px;
		right: 22px;
		display: block;
		text-indent: -999em;
	}

	/*m-popup*/
	.m-popup {
		position: fixed;
		z-index: 9;
		right: 10px;
		bottom: 0;
		width: 300px;
		height: 300px;
	}

	.m-popup-close {
		position: absolute;
		z-index: 10;
		right: 10px;
		top: 10px;
		font-size: 36px;
		line-height: 36px;
		color: #ffd28d;
		font-weight: normal;
		font-family: simsum;
	}

	.m-popup-content {
		position: absolute;
		left: 0;
		top: 0;
		width: 300px;
		height: 300px;
	}

	.m-popup-link {
		display: block;
		width: 100%;
		height: 100%;
	}

	canvas {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 100%;
	}

	.canvas-container {
		position: relative;
	}

	#bottom-canvas {
		position: initial;
		width: 100%;
		height: 150px;
	}

	.quick_entrance .tganime-image-hover:hover img {
		transform: scale(1.1);
	}

	.more_btn:hover {
		color: #f3c258;
	}

	@keyframes dajiShake {
		0% {
			transform: rotate(30deg);
		}

		25% {
			transform: rotate(0deg);
		}

		50% {
			transform: rotate(-30deg);
		}

		75% {
			transform: rotate(10deg);
		}

		100% {
			transform: rotate(0deg);
		}
	}

	.tganime-header-fix {
		transition: none;
	}

	.tganime-image-hover img {
		transition: transform .4s ease;
	}

	.tganime-fadein-trigger:hover .tganime-fadein-child {
		transition: opacity .4s ease;
	}

	.tganime-fadein-trigger .tganime-fadein-child {
		transition: opacity .3s ease;
	}

	.kv_link_animate {
		top: 408px;
		width: 348px;
		height: 116px;
		background: url(../img/btn_sprite.png) no-repeat;
		background-size: 10440px 116px;
		margin-left: -174px;
		overflow: visible;
		animation: tree 2s infinite steps(30, end) both;
	}

	.clearfloat:after {

		content: '.';

		display: block;

		overflow: hidden;

		visibility: hidden;

		font-size: 0;

		line-height: 0;

		width: 0;

		height: 0;

	}

	.clearfloat {

		zoom: 1;

	}

	/* banner */

	.banner2013 {

		/* max-width:1600px; */

		/* min-width:1007px; */

		/* max-height:558px; */

		margin: 0 auto;





	}

	.sideShow {

		width: 100%;

		/* height:510px; */

		background: #fff;

		z-index: 1;

		position: relative;

		margin: 0 auto;

		/* background:transparent url(http://im-img.qq.com/home/img/q2013/loading.gif) no-repeat center center; */

	}

	.sideShow div {

		position: absolute;

		width: 100%;

		display: none;

	}

	.sideShow img {

		width: 100%;

		/* min-width:1200px; */

		/* min-height:510px; */

	}

	.circle {

		width: 100%;

		height: 40px;

		padding-top: 8px;

		clear: both;

		position: absolute;

		margin-top: -30px;

		z-index: 99999;

	}

	.circle ul {

		width: 100%;

		text-align: center;





		z-index: 9999;

	}

	.circle li {

		display: inline;

		padding: 5px 3px;

		margin: 0 2px;

		background: transparent url(../images/normal.png) no-repeat center center;

		cursor: pointer;

	}

	.circle li.on {

		background: transparent url(../images/active.png) no-repeat center center
	}

	.foot_dark {
		background: #000;
		color: #494949;
	}

	.foot_cpright {
		padding: 15px 20px;
	}

	.foot_lefts {
		float: left;
		display: inline;
	}

	.foot_dark .foot_ieg_logo {
		background: url(../images/foot-dark.png)no-repeat;
	}

	.foot_dark a {
		color: #494949;
	}

	.foot_dark,
	.foot_dark a {
		color: #8c8c8c !important;
	}

	.foot_ieg_logo {
		float: left;
		width: 180px;
		height: 35px;
		text-indent: -999em;
		overflow: hidden;
		margin: 13px 0 0 10px;
		/* background: url(//game.gtimg.cn/images/js/2018foot/logo/foot-light.png); */
	}

	.foot_left {
		float: left;
		text-indent: -999em;
		overflow: hidden;
		margin: 10px 0 0 10px;
		width: 85px;
		height: 35px;
	}

	.tencent-game {
		width: 97px !important;
		height: 43px !important;
		background: url(../img2/sprite-bg.png) no-repeat center;
	}

	.foot_links {
		display: inline;
		float: right;
		width: 682px;
		list-style: none;
	}

	.foot_links .link_map {
		font-size: 0;
	}

	.foot_links li {
		line-height: 20px;
		overflow: hidden;
	}

	.foot_links li {
		line-height: 17px !important;
	}

	.foot {
		background: #fff;
		color: #000;
		font: 12px/20px "微软雅黑", "宋体";
		min-width: 960px;
		margin: 0 auto;
		text-align: left;
	}

	.foot_dark {
		background: #282725 !important;
	}

	#gfooter {
		width: 100%;
		height: 85px;
		background: #282725 !important;
	}

	.foot {
		width: 1035px;
	}

	.foot_dark,
	.foot_dark a {
		color: #8c8c8c !important;
	}
